failed to create Message Store incompatible Version

Home-›Foren-›IncrediMail-›IncrediMail 2.0 Fehlermeldungen-›failed to create Message Store incompatible Version

1 Antwort anzeigen (von insgesamt 1)
  • Autor
    Beitrag
  • #40658
    Unbekannt
    Teilnehmer

    Nach dem Start meines PC und nachdem ich auf meine ID gegangen bin, bekam ich zuerst die Meldung, dass ich eine zum Message Store incompatible Version benutzen würde.
    Das Neuinstallieren brachte aber auch nichts, wie komme ich jetzt an meien abgespecihrten Mails um wenigstens die retten zu können!!????

    LG
    Silvia

    [Editiert am 25/3/2013 von Mailhilfe]

1 Antwort anzeigen (von insgesamt 1)

-

Hat Ihnen der Beitrag gefallen?

1 Stern2 Sterne3 Sterne4 Sterne5 Sterne (Keine Bewertung vorhanden)
Loading...